﻿! **************************************************************
! Creo 6 konfigurációs beállítások
! **************************************************************
! Széchenyi István Egyetem
! Mechatronika és Gépszerkezettan Tanszék
! H-9026 Győr, Egyetem tér 1.
! Tel: (96)503 400
! Email: szalai@sze.hu
! Utolsó frissítés dátuma: 2020.10.06.
! **************************************************************

! **************************************************************
! Induló weboldal
! **************************************************************

web_browser_homepage about:Sikeres CREO Beállítások! Mechatronika és Gépszerkezettan Tanszék, Széchenyi István Egyetem GYŐR.

!***************************************************************
!Megjelenítés beállítások
!***************************************************************

!graphics win32_gdi
!use_software_opengl yes

allow_rfs_default_gtols_always YES
ang_dim_in_screen YES
display_combined_views yes
display shadewithedges
display_planes yes
display_axes yes
datum_point_display yes
display_coord_sys yes
parenthesize_ref_dim YES
!load_ui_customization_run_dir yes

show_preview_default KEEP
!NEW_UI_FOR_DELETE_OLD_VERSION yes

! **************************************************************
! Dátum
! **************************************************************

todays_date_note_format %yy-%Mmm-%dd

! **************************************************************
! Mértékegységek
! **************************************************************

pro_unit_length unit_mm
pro_unit_mass unit_kilogram
pro_unit_sys MMNS

! **************************************************************
! Tűrések
! **************************************************************

tol_display yes
tolerance_class medium
tolerance_standard ISO

! **************************************************************
! Pontosság
! **************************************************************

accuracy_lower_bound 1e-6
enable_absolute_accuracy YES
enable_assembly_accuracy yes

! **************************************************************
! Vázlat
! **************************************************************

display_plane_tags yes
display_axis_tags yes
display_point_tags yes
default_dec_places 3
sketcher_starts_in_2d yes
sketcher_snap_sensitivity very_high



! **************************************************************
! Könyvtárak
! **************************************************************

start_model_dir c:\Users\Public\Documents\work_creo6\WORK\
trail_dir c:\Users\Public\Documents\work_creo6\TRAIL\
mdl_tree_cfg_file c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\tree_default.cfg
!system_colors_file $PRO_DIRECTORY\text\syscol.scl
file_open_default_folder working_directory
pro_symbol_dir c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\symbols\
pro_material_dir c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\materials


! **************************************************************
! Sablonok
! **************************************************************

template_solidpart c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\templates\mgt_part_solid.prt
template_designasm c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\templates\mgt_asm_design.asm

rename_drawings_with_object BOTH
force_new_file_options_dialog YES

! **************************************************************
! Műszakirajz beállítások
! **************************************************************

drawing_setup_file c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\prodetail.dtl
format_setup_file c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\prodetail.dtl
pro_format_dir c:\Users\Public\Documents\work_creo6\CREO_6_SZE_BEALLITASOK\formats\
!bom_format $PRO_DIRECTORY\text\bom.fmt
hlr_for_quilts yes

! **************************************************************
! Nyomtatás- Plottolás
! **************************************************************

intf2d_out_pdf_stroke_text_font all
pdf_use_pentable yes
pdf_linecap round
pdf_linejoin round
plot_to_scale_full_window yes

! **************************************************************
! Hegesztés
! **************************************************************

weld_ui_standard iso

! **************************************************************
! Fóliák definiálása
! **************************************************************

def_layer LAYER_AXIS AXIS
def_layer LAYER_CHAMFER_FEAT CHAMFER
def_layer LAYER_COPY_GEOM_FEAT COPY_GEOM
def_layer LAYER_COSM_SKETCH COSMETIC
def_layer LAYER_CSYS CSYS
def_layer LAYER_CURVE CURVE
def_layer LAYER_DATUM DTM_PLANE
def_layer LAYER_GTOL GEOM_TOL
def_layer LAYER_HOLE_FEAT HOLE
def_layer LAYER_NOGEOM NOGEOM
def_layer LAYER_POINT POINT
def_layer LAYER_ROUND_FEAT ROUND
def_layer LAYER_QUILT QUILT
def_layer LAYER_SURFACE SURFACE
def_layer LAYER_THREAD_FEAT THREAD
def_layer LAYER_WELD_FEAT WELDING
def_layer LAYER_EXT_COPY_GEOM_FEAT COPY_GEOM
def_layer LAYER_SFIN SURFACE_FINISH
def_layer LAYER_DRAFT_ENTITY DRAFT_ALL
def_layer LAYER_DRAFT_GEOM DRAFT_GEOM
def_layer LAYER_DRAFT_HIDDEN DRAFT_HIDDEN
def_layer LAYER_DRAFT_OTHERS DRAFT_OTHERS
def_layer LAYER_DRAFT_GRP DRAFT_GROUPS
def_layer LAYER_DRAFT_DTM DRAFT_DTM
def_layer LAYER_DIM DIMS
def_layer LAYER_SET_DATUM_TAG TAG

! ***************************************************************
! GYORSBILLENTYŰK
! **************************************************************

mapkey vy @MAPKEY_LABELVIEW_PLANE;~ Command `ProCmdEnvDtmDisp`  0;
mapkey vx @MAPKEY_LABELVIEW_AXIS;~ Command `ProCmdEnvAxisDisp`  0;
mapkey vc @MAPKEY_LABELVIEW_COORDSYS;~ Command `ProCmdEnvCsysDisp`  0;
mapkey vb @MAPKEY_LABELVIEW_POINT;~ Command `ProCmdEnvPntsDisp`  0;
mapkey vv @MAPKEY_LABELVIEW_ALL_OFF;\
mapkey(continued) ~ Activate `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win|.mcs29658718_mp|select_\
mapkey(continued) all_check` 0;
mapkey vg @MAPKEY_LABELVIEW_ALL_ON;\
mapkey(continued) ~ Activate `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win|.mcs29658718_mp|select_\
mapkey(continued) all_check` 1;
mapkey vf @MAPKEY_LABELFRONT;\
mapkey(continued) ~ Select `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Close `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `FRONT`;
mapkey va @MAPKEY_LABELLEFT;\
mapkey(continued) ~ Select `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Close `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `LEFT`;
mapkey vs @MAPKEY_LABELRIGHT;\
mapkey(continued) ~ Select `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Close `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `RIGHT`;
mapkey vd @MAPKEY_LABELTOP;\
mapkey(continued) ~ Select `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Close `main_dlg_cur` \
mapkey(continued) `igToolbar_AncestorIGT_IGT_GRP_inh396938342.proe_win:casc340798662`;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `TOP`;
mapkey tr @MAPKEY_LABELTREE_DEFAULT;~ Command `ProCmdMdlTreeColumns` ;\
mapkey(continued) ~ Select `column` `CurList` 1 `item01`;~ Activate `column` `RmvBtn`;\
mapkey(continued) ~ Activate `column` `RmvBtn`;~ Activate `column` `RmvBtn`;\
mapkey(continued) ~ Activate `column` `RmvBtn`;~ Activate `column` `RmvBtn`;\
mapkey(continued) ~ Activate `column` `RmvBtn`;~ Activate `column` `RmvBtn`;\
mapkey(continued) ~ Activate `column` `RmvBtn`;~ Activate `column` `OKBtn`;\
mapkey(continued) ~ Command `ProCmdMdlTreeFilter` ;~ Activate `mdl_filter` `feat_btn` 1;\
mapkey(continued) ~ Activate `mdl_filter` `placement_btn` 1;\
mapkey(continued) ~ Activate `mdl_filter` `note_btn` 1;~ Activate `mdl_filter` `section_btn` 1;\
mapkey(continued) ~ Activate `mdl_filter` `supres_btn` 1;\
mapkey(continued) ~ Activate `mdl_filter` `incomp_btn` 1;\
mapkey(continued) ~ Activate `mdl_filter` `exclud_btn` 1;~ Activate `mdl_filter` `blank` 1;\
mapkey(continued) ~ Activate `mdl_filter` `envelope_btn` 1;\
mapkey(continued) ~ Activate `mdl_filter` `aber_btn` 1;~ Activate `mdl_filter` `ok_btn`;
mapkey te @MAPKEY_LABELTREE_PARAMETERS;~ Command `ProCmdMdlTreeFilter` ;\
mapkey(continued) ~ Activate `mdl_filter` `feat_btn` 0;\
mapkey(continued) ~ Activate `mdl_filter` `placement_btn` 0;\
mapkey(continued) ~ Activate `mdl_filter` `note_btn` 0;~ Activate `mdl_filter` `section_btn` 0;\
mapkey(continued) ~ Activate `mdl_filter` `supres_btn` 0;\
mapkey(continued) ~ Activate `mdl_filter` `incomp_btn` 0;\
mapkey(continued) ~ Activate `mdl_filter` `exclud_btn` 0;~ Activate `mdl_filter` `blank` 0;\
mapkey(continued) ~ Activate `mdl_filter` `envelope_btn` 0;\
mapkey(continued) ~ Activate `mdl_filter` `aber_btn` 0;~ Activate `mdl_filter` `ok_btn`;\
mapkey(continued) ~ Command `ProCmdMdlTreeColumns` ;~ Open `column` `TypMenu`;\
mapkey(continued) ~ Close `column` `TypMenu`;~ Select `column` `TypMenu` 1 `Model Params`;\
mapkey(continued) ~ Select `column` `ListName` 1 `item01`;~ Activate `column` `AddBtn`;\
mapkey(continued) ~ Activate `column` `AddBtn`;~ Activate `column` `AddBtn`;\
mapkey(continued) ~ Activate `column` `AddBtn`;~ Activate `column` `AddBtn`;\
mapkey(continued) ~ Activate `column` `AddBtn`;~ Activate `column` `AddBtn`;\
mapkey(continued) ~ Activate `column` `AddBtn`;~ Activate `column` `OKBtn`;
mapkey w @MAPKEY_LABELMEASURE;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Analysis_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdNmdTool`  1;
mapkey q @MAPKEY_LABELANALYSIS;~ Command `ProCmdDatumAnalysis` ;\
mapkey(continued) ~ Move `Odui_Dlg_01` `Odui_Dlg_01` 2 25.944709 5.925643;\
mapkey(continued) ~ FocusOut `Odui_Dlg_01` `val.valinp.name#0`;
mapkey ee @MAPKEY_LABELPARAMETERS;~ Command `ProCmdMmParams`;
mapkey er @MAPKEY_LABELRELATION;~ Command `ProCmdMmRels`;
mapkey tw @MAPKEY_LABELLAYER_TREE;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdViewLyrs`  1;
mapkey tq @MAPKEY_LABELMODEL_TREE;~ Command `ProCmdViewLyrs`  0;
mapkey h ~ Command `ProCmdInfoAuditTrail`;
